@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
html {
	overflow-x:hidden !important;
}
/*@media (min-width: 1024px) {
.container
{
	width: 1200px;

}
}*/

body {
	font-family: 'Encode Sans Semi Expanded', sans-serif;
}
.no-pad {
	padding:0;
}
.no-pad-1 {
	padding:0;
}
/* nav bar*/
 
 .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #fff !important;
}
.navbar-inverse {
	background-color:transparent;
	border-color: #fff;
	color:#000;
}

#cart_block
{
	display:none;
}

.product-display .img-responsive {
 margin:auto;
}


/* Special - 10/17/18 */

.special_btn
{
	background: red !important;
    padding: 3px 5px;
    border-radius: 10px;	
	color:#fff !important;
	position: absolute !important;
    left: -80px;
    top: 15px;
}
.special_btn a
{
	padding: 4px 15px !important;	
}
.special_btn a:hover
{
	background: none !important;	
}
.special_btn_ftr
{
	/*position:static !important;*/
}







/*Menu Dropdown*/
.dropdown:hover .dropdown-menu 
{
    display: block;
	margin-top: 0px;
	
}
/*Fancy Box*/

#fancybox-wrap
{
	width: 700px !important;
    height: 700px !important;
}
#fancybox-content
{
	width: 100% !important;
    height: 100% !important;	
}
#fancybox-title
{
	left: 0px !important;	
	width: 100%;
}
#fancybox-img
{
	width: auto !important;	
    height: auto !important;		
}




.navbar-collapse {
    padding-right:0px;
}
.sec2-list li:last-child
{
	padding-right:0px;
}

.input-group {
     margin-left: 28px;
}


.active1 a {
	color:#9b9b9b !important;
	background-color:none !important;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	color:#00fdff !important;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a {
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
	transition: all 0.6s ease 0s;
}
.navbar-inverse .navbar-nav > li > a > i {
	line-height:0px;
}
.nav > li > a {
	display: block;
	padding: 23px 0px 23px 35px;
	position: relative;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
	background-color:transparent!important;
	color:#00fdff!important;
}


.list-nav-top li
{
	display:inline-block;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size:16px;
	font-weight:600;
	padding-right:18px;	
}

.list-nav-top {
    margin: 25px 0px 21px;
  }

.list-nav-top li a
{
	color:#fff;
}

.list-nav-top li a:hover
{
	text-decoration:none;
	background:url(../images/hover-top-nav-img.png) top center no-repeat;
	padding-top: 10px;
}


.top-sec
{	
	background: #00fcff url(../images/header-bg.png) bottom center no-repeat;
	/*background: #000000;*/ /* Old browsers */
	/*background: -moz-linear-gradient(top, #000000 0%, #333333 100%);*/ /* FF3.6-15 */
	/*background: -webkit-linear-gradient(top, #000000 0%,#333333 100%);*/ /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to bottom, #000000 0%,#333333 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 );*/ /* IE6-9 */
}



/* left side contacts */

.sec2-list
{
	padding: 33px 0 0;
	text-align: right;
}
.sec2-list li
{
	display:inline-block;
	list-style:none;
	padding-right: 30px;
	
}

.sec2-list li:last-child
{
	padding-right:0px !important;
}

.cart-icon .fa
{
	font-size:17px;
	color:#fff;
	padding-left:3px;
}


.wel-text {
  color: #fff;
  display: inline-block;
  font-family: 'Encode Sans Semi Expanded', sans-serif;
  font-size:15px;
  font-weight: 700;
  line-height: 0;
  
  text-transform:uppercase;
}
.log-text
{
	color:#fff;
}

.wel-text a {
  color: #fff;
  display: inline-block;
  font-family: 'Encode Sans Semi Expanded', sans-serif;
  font-size:15px;
  font-weight: 700;
  line-height: 0;
  
  text-transform:uppercase;
}
.wel-text a:hover 
{
	color: #cfcfcf;
    text-decoration: none;
	
	}
	
	#block_search_container label
	{
		display:block;
	}
	
	.wel-text:hover
	{
		color: #cfcfcf;
    text-decoration: none;
	}

.log-text a
{
  color: #fff;
  display: inline-block;
  font-family: 'Encode Sans Semi Expanded', sans-serif;
  font-size:15px;
  font-weight: 300;
  line-height: 0;
  padding-left:3px;
		
}
.mob-text a {
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size:20px;
	font-weight:500;
	line-height:0px;
	color:#5b5c5e;
}
.mob-text a:hover {
	text-decoration:none;
}
/* form section*/
.glyphicon-search {
	content: "";
	display: inline-block;
	font-size: 20px;
	padding-top: 8px;
	color:#fff;
}
.form-control-feedback {
	display: block;
	height: 34px;
	left: 455px;
	line-height: 34px;
	pointer-events: none;
	position: absolute;
	text-align: center;
	top: 0;
	width: 34px;
	z-index: 2;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #fff;
    border-top-right-radius:50px;
    border-bottom-right-radius:50px;
    box-shadow: none;
    color:#303030;
    display: block;
    font-size: 14px;
    height: 42px;
    line-height: 1.42857;
    max-width: 220px;
    padding: 6px 12px;
    text-align: left;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    float: right;

}

.mar-search
{
	/*margin-top:40px;*/
}
.input-group-addon {

    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #616161;
    text-align: center;
    background-color: #fff;
    border: 1px solid #fff;
    border-top-left-radius: 50% !important;
    border-bottom-left-radius: 50% !important;

}
.glyphicon-search {

    color: #636363 !important;
	padding-top:0;

}

.form-control:focus {
	box-shadow:none !important;
	outline: 0 none;
}
.glyphicon-search {
	color:#fff;
}
.has-feedback {
	margin-top: 35px;
	text-align: right;
}
.input-top {
	text-align: right;
}
.logo-mar {
	height: 112px;
}
.navbar {
	border: 1px solid transparent;
	margin-bottom: 0px;
	min-height: 0px;
	position: relative;
	float: right;
}
.cart-icon{
	padding-right:5px;
}
.dropdown-menu {
	background-clip: padding-box;
	background-color: #fff;
	border:none !important;
	border-radius: 0px;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.56);
	display: none;
	float: left;
	font-size: 14px;
	left: 0;
	list-style: outside none none;
	margin: 2px 0 0;
	min-width:250px;
	padding: 0px 0;
	position: absolute;
	text-align: left;
	top:50px;
	z-index: 1000;
}
.dropdown-menu > li > a {
	clear: both;
	color: #000;
	display: block;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size:15px;
	font-weight:600;
	height: 50px;
	line-height: 1.42857;
	padding: 14px 20px;
	white-space: nowrap;
	transition: all 0.6s ease 0s;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: #00fdff;
	color: #000;
	text-decoration: none;/*transition:all 1s ease-in;*/
}
.btn-gray {
  -moz-user-select: none;
  background-color: #5b5c5e;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 2px;
  color: #fff;
  cursor: pointer;
  display: ruby-text;
  font-size: 20px;
  font-weight: 400;
  height: 50px;
  margin-bottom: 0;
  margin-right: 12px;
  min-width: 116px;
}
.btn-gray:hover {
	background-color: #cfcfcf;
	border-color: #cfcfcf;
	color: #fff;
}
.btn-gray1 {
	-moz-user-select: none;
	background-color: #5b5c5e;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: ruby-text;
	 font-size: 20px;
	font-weight: 400;
	height: 50px;
	margin-bottom: 0;
	min-width: 138px;
	
	margin-right: 12px;
}
.btn-gray1:hover {
	background-color: #cfcfcf;
	border-color: #cfcfcf;
	color: #fff;
}
.btn-gray2 {
	-moz-user-select: none;
	background-color: #5b5c5e;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: ruby-text;
	 font-size: 20px;
	font-weight: 400;
	height: 50px;
	margin-bottom: 0;
	min-width: 103px;
	
}
.btn-gray2:hover {
	background-color: #cfcfcf;
	border-color: #cfcfcf;
	color: #fff;
}
.btn-mar {
	margin-left:12px;
	display:inline-block;
	float:none;
}
.btn-mar1 {
	margin-left:10px;
	display:inline-block;
	float:none;
}
/*slider*/

.slider {
	background:url(../images/slider.png) no-repeat center center;
	height: 541px;
	background-size:cover;
	margin-bottom: 40px;
}
.inner-slider {
    background: url(../images/inner-banner.png) no-repeat center center;
    height:312px;
    background-size: 100%;
    margin-bottom: 40px;
    margin-top: 104px;
}

body
{
	background:#c7c7c7;
}
.logo-slider {
	margin:46px auto 51px;
}
/*accordion menu*/

.acc_menu li {
	list-style:none;
}
.acc_menu li a {
	color: #5b5c5e;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size:16px;
	text-decoration: underline;
	line-height: 0;
	padding:23px 0px 0px 38px;
	display:inline-block;
}
.acc_menu li a:hover {
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	line-height: 0;
	font-weight:700;
	text-decoration: underline;
}
#accordionMenu {
	max-width: 300px;
}
.panel-body {
	padding: 0;
}
.panel-group .panel+.panel {
	margin-top: 0;
	border-top: 0;
}
.panel-group .panel {
	border-radius: 0;
}
.panel-default>.panel-heading:active {
	border-radius: 2px;
}
.panel-default {
	border-color:none !important;
}
.panel-group .panel {
	margin-bottom: 10px;
}
.panel {
	background-color: #fff;
	border:0px;
	border-radius: 0px;
	box-shadow:none !important;
	margin-bottom: 20px;
}
.panel-title {
	color: inherit;
	font-size:20px;
	font-weight:300 !important;
	margin-bottom: 0;
	margin-top: 0;
}
.panel-default>.panel-heading {
	color: #feffff;
	background-color: #5b5c5e;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	border-radius: 2px;
	border-color: #e4e5e7;
	padding: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.panel-default > .panel-heading a {
	display: block;
	padding: 14px 15px;
	text-decoration: none;
}
 .panel-default > .panel-heading a::after {
 content: "";
 display: inline-block;
 float: left;
 font-family: "Glyphicons Halflings";
 font-style: normal;
 font-weight: 400;
 line-height: 1;
 margin-right: 12px;
 position: relative;
 top: 1px;
 transition: -webkit-transform 0.25s linear 0s;
}
.panel-default>.panel-heading a[aria-expanded="true"] {
	background-color: #cfcfcf;
	border-radius: 2px !important;
}
.panel-default>.panel-heading a[aria-expanded="true"]:after {
	content:"\e250";
	font-size:15px;
}
 .panel-default > .panel-heading a[aria-expanded="false"]::after {
 content: "";
 font-size: 15px;
 top: 5px;
}
.panel_head span {
	padding: 25px 15px;
	background-color:#5b5c5e;
	color:#fff;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size:20px;
	font-weight:400;
	border-radius: 2px;
	line-height:0px;
	width: 100%;
	display:inline-block;
}
.panel_head {
	margin-bottom:10px;
}
.panel_head1 span {
    padding: 25px 15px;
    color: #2f2f2f;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 0px;
    width: 100%;
  }
  
.div-space {
    padding-left: 34px !important;
}


.panel_head1 {
	margin-bottom: 34px;
	font-size:20px;
	font-weight: 700;
	margin-left: 10px;
	text-align:left;
}

.inner-panel_head1 {
    margin-bottom: 38px;
    font-size: 20px;
    font-weight: 500;
    margin-left: 10px;
    margin-top: 26px;
}
.product-display
{
text-align: center;
min-height: 400px !important;
background: #fafafa;
width:363px;
padding: 40px 24px 0px 24px;
transition: all 0.6s ease 0s;
margin:auto;
}
.display-ctr-mar
{
	margin:auto;
}

.dis-space
{
	padding-bottom:60px;
	margin-bottom:30px;
	border-bottom: 1px solid #b3b3b3;
}

.dis-space-inner
{
	padding-bottom: 35px;
    margin-bottom: 8px;
    border-bottom: 1px solid #b3b3b3;
}

.dis-space .img-responsive
{
	margin: auto;
}

.product-display h1
{
font-family: 'Encode Sans Semi Expanded', sans-serif;
font-size: 20px;
font-weight: 800;
text-transform:uppercase;
margin-top: 26px;
margin-bottom: 25px;
text-align:center;
}

.product-display .btn-default
{
font-family: 'Encode Sans Semi Expanded', sans-serif;
font-size: 12px;
font-weight: 600;
text-transform:uppercase;
background-color: #efefef;
border-color: #efefef;
transition: all 0.6s ease 0s;
}

.product-display .btn-default:hover
{
background-color: #00fdff;
border-color: #00fdff;
}

.no-pad-pro
{
	padding:0;
}

.product-display:hover 
{
background: #ccffff;
}

.product-display:hover .btn-default
{
	background-color: #00fdff;
	
}


.product-display .btn {
    display: inline-block;
    padding: 12px 22px;
	border-radius: 0;
	
}

/* image section */

.second {
	margin-top:10px;
	display: inline-block;
}

.second-inner {
	margin-top:20px;
	display: inline-block;
}

.cartli
{
	padding-right:0 !important;
}

.last {
	margin-top:10px;
	display: inline-block;
}
.product-section {
	position:relative;
	text-align:center;
	min-height: 210px !important;
	background:#fff;
	width:280px;
	margin-left:10px;
	padding:16px 24px 0px 24px;
}

.product-section-inner {
	position: relative;
	text-align:center;
	min-height: 244px !important;
	background:#fff;
	width:280px;
	margin: auto 8px;
	padding:16px 24px 0px 24px;
}


.main-img {
	clear:both;
}
.main-img img {
	padding-top:22px;
}
.icon-sec {
	float:right;
}
.icon-sec img:hover {
	background:url(../images/heart-fill.png) no-repeat center center;
}
.product-sec-align {
	float:left;
	margin-bottom: 16px;
}
.product-section-footer {
	background: #fff none repeat scroll 0 0;
	margin-left: 10px;
	height: 120px;
	width: 280px;
	padding:25px 0px 11px 24px;
}

.product-section-inner-footer {
	background: #fff none repeat scroll 0 0;
	margin: auto 8px;
	min-height: 180px !important;
	width: 280px;
	padding:25px 0px 11px 24px;
}



.product-section-footer h1 {
    color: #2f2f2f;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    font-size: 14px;
    font-weight:500;
    line-height: 0;
    text-align: left;
    margin: 0px;
    padding: 0px;
}

.product-section-inner-footer h1 {
    color: #2f2f2f;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    text-align: left;
    margin: 0px;
    padding: 0px;
}


.product-section-footer h1 span
{
	color: #2f2f2f;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 0;
    text-align: left;
    margin: 0px;
    padding: 0px;
}


.product-section-inner-footer h1 span
{
	color: #2f2f2f;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 0;
    text-align: left;
    margin: 0px;
    padding: 0px;
}


.product-section-footer h2 {
	color: #2f2f2f;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size: 15px;
	font-weight: 700;
	line-height: 0;
	margin-top:25px;
	text-align:left;
	display:block;
}

.product-section-inner-footer h2 {
	color: #2f2f2f;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size: 15px;
	font-weight: 700;
	line-height: 0;
	margin-top:25px;
	text-align:left;
	display:block;
}


.product-section-footer:hover {
	background:#fff;
}

.product-section-inner-footer:hover {
	background:#fff;
}


.col-height {
	height:10px;
}
.product-section-footer h3 {
	color: #fff;
	display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:15px;
	font-weight:700;
	line-height: 0;
	text-align:left;
	margin-top:34px;
	display:block;
}

.product-section-inner-footer h3 {
	color: #fff;
	display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:15px;
	font-weight:700;
	line-height: 0;
	text-align:left;
	margin-top:34px;
	display:block;
}

.form-control1 {
	background-color: #fff;
	background-image: none;
	border: 1px solid #fff;
	border-radius: 0px;
	box-shadow: none;
	clear: both;
	color: #5b5c5e;
	display: block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 31px;
	line-height: 1.42857;
	text-align: center;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 33px;
	float:left;
}
.cart-button {
    font-size: 12px;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    color: #797979;
    font-weight: 600;
    background: #efefef;
    padding: 10px 15px;
    transition: all 0.6s ease 0s;
	text-align:center;
	text-decoration:none;
	text-transform: uppercase;
}

.cart-button:hover {
    color: #000;
    background: #00fdff;
   
}

.no-padd
{
	padding-left:0;
}

.more-button {
    font-size: 12px;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    color: #797979;
    font-weight: 600;
    background: #efefef;
	text-align:center;
    padding: 10px 15px;
    transition: all 0.6s ease 0s;
	text-decoration:none;
	text-transform: uppercase;
}

.more-button:hover {
    color: #000;
    background: #00fdff;
   
}

.add-to-cart-section a
{
	text-decoration:none;
}
.product-section_mar {
    margin-bottom: 10px;
}
.add-to-cart-section ,.button_medium {
    padding-top: 10px;
}

.add-to-cart-sec {
	/*  margin: 14px auto 10px;*/
  
/*  margin: 14px 0px 0px 20px;*/
	width: 138px;
}
/* top footer section */

.top-footer {
	background: #000a13 url(../images/footer-bg.png) bottom center no-repeat;
}
.social-icons {
    width: 100%;
    text-align: center;
    padding: 40px 0 0px;
}

.social-icons .fa
{
	font-size:20px;
	color:#ffffff;
	transition: all 0.6s ease 0s;
}

.social-icons .fa:hover
{
	color:#00fcff;
}



.social-icons span
{
	margin-right:20px;
}

.logo-foot-mar {
	margin: 23px auto 27px;
}
.social-icons span {
	margin-left:10px;
}
.Payment-Methods {
	margin: 23px auto 27px;
}
.Payment-Methods div {
	color: #5b5c5e;
	text-align:center;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size:18px;
	font-weight: 500;
}
.Payment-Methods img {
	float:right;
}
.Paypal-Methods {
	text-align:right;
}
.Paypal-Methods span {
	margin-left:15px;
}
.link-section {
	text-align:left;
}
.nav-links {
	display:inline-block;
	list-style:none;
	margin:22px auto 44px;
	text-align:center;
}
.nav-links li {
  display: inline-block;
  margin-right: 31px;
}
.nav-links li a {
    color: #fff;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    font-size: 16px;
    line-height: 0;
    font-weight:500;
}
.nav-links li a:hover {
    background: url(../images/hover-top-nav-img.png) bottom center no-repeat;
	padding-bottom:10px;
	line-height: 0;
	text-decoration:none;
}
.call-text1 {
	color: #5b5c5e;
	display: inline-block;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	line-height: 0;
	padding: 31px 0 0;
}
.mob-text1 a {
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size:16px;
	font-weight:500;
	color:#fff;
}
.mob-text1 a:hover {
	text-decoration:none;
}
.call-section-footer {
	text-align:right;
}
.call-section-footer img {
	padding-left: 23px;
	vertical-align: text-bottom;
}
.email-text a {
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size:16px;
	font-weight:500;
	color:#fff;
	margin-top: 42px;
}

.mob-mar
{
	margin-top:30px;
}

.email-text a:hover {
	text-decoration:none;
}
.email-text {
	color: #fff;
	font-family: 'Encode Sans Semi Expanded', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding-top:16px;
}
/* footer */

.ffooter {
	background:#00fcff;
	padding:10px;
}

.ffooter span {
    color: #00081e;
    display: block;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 0;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
	line-height: 30px;
}
/*.ffooter span img {
	vertical-align:sub;
}*/
 @media only screen and (min-width: 960px) and (max-width: 1199px) {
.cart-button {
  padding: 10px 15px;
}
.product-display h1 {
    margin-top: 20px;
}


#homefeatured .price {
    font: 14px "Roboto Condensed",sans-serif;
}
.price-discount
{
	font-size:10px;
}
	
 .call-text {
 padding: 51px 0 0;
}
 .mar-logo img {
 margin-top:10px;
}
 .form-control {
 margin-right: -26px;
}
.form-control-feedback {
 left: 389px;
}
.product-section {
 width: 232px;
}
.product-section-inner {
 width: 232px;
}
 .product-section-footer {
 width: 232px;
}

 .product-section-inner-footer {
 width: 232px;
}


 .product-section-footer h1 {
 font-size: 14px;
}

 .product-section-inner-footer h1 {
 font-size: 14px;
}


 .product-section-footer h2 {
 font-size: 14px;
}

.product-section-inner-footer h2 {
 font-size: 14px;
}

 .product-section-footer h3 {
 font-size: 15px;
}

 .product-section-inner-footer h3 {
 font-size: 15px;
}


 .form-control1 {
 width: 28px;
}
 .cart-button {
 font-size: 8px;
}
.more-button {
    font-size:8px;
}
.list-nav-top li {
    font-size: 13px;
}

.wel-text {
    font-size: 11px;
}

.navbar-inverse .navbar-nav > li > a {
    font-size: 14px;
}


.dropdown-menu > li > a {
        font-size: 13px;
}

.btn-gray {
  
  font-size: 16px;
  
}
.btn-gray1 {
  
  font-size: 16px;
  
}
.btn-gray2 {
  
  font-size: 16px;
  
}
.add-to-cart-sec {
 margin: 14px 0 0 20px;
 width: 122px;
}
 .main-img .img-responsive1 {
 margin: auto;
 max-width: 100%;
 text-align: center;
}
.main-img img {
 padding-top: 0;
}
.slider {
 height: 450px;
}

.product-display {
    width: 301px;
	min-height: 355px !important;
  }
  .pro-img-ctrl {
   min-height: 162px;
}

.product-display h1 {
    font-size: 16px;
}

.panel_head1 {
   font-size: 18px;
}
.panel_head1 span {
   font-size: 18px;
}

.product-section , .product-section-footer {
	margin: auto 5px;
}

.product-section-inner , .product-section-inner-footer {
	margin: auto 6px;
}


}
 @media only screen and (max-width: 1009px) {

 .slider {
 height: 430px;
}
.btn-gray {
 min-width: 96px;
}
.form-control-feedback {
 left: 410px;
}
 .btn-gray1 {
 min-width: 104px;
}
 .btn-gray2 {
 min-width: 83px;
}
.has-feedback {
 margin-top: 35px;
 text-align: center;
}
}

 @media only screen and (max-width: 991px) {
	 
.list-nav-top {
    margin: 31px 0px 21px;
    text-align: center;
}

.no-pad-sm
{ padding:2px;}

.sec2-list {
    padding: 5px 0 0;
    text-align: center;
}

.navbar
{
	display:none;
	
}

.mar-search
{
	margin-top:18px;
}

.cart-button {
 font-size: 11px;
}
.more-button {
    font-size: 11px;
}
.list-nav-top li {
    font-size: 13px;
}

.wel-text {
    font-size: 11px;
}

.navbar-inverse .navbar-nav > li > a {
    font-size: 14px;
}


.dropdown-menu > li > a {
        font-size: 13px;
}

.logo-mar {
    margin: 0 auto 0px;
}

.mar-logo img {
    margin-top:16px;
}


.product-display {
    min-height: 348px !important;
	margin-top:30px;
	width: 301px;
}

.slider {
   margin-bottom: 0px;
}

.pro-img-ctrl {
    max-height: 156px;
}

.product-section
{
	margin:auto 50px;
}

.product-section-inner
{
	margin:auto 9px;
}

.product-section-footer {

  margin:auto 50px;

}

.product-section-inner-footer {

  margin:auto 9px;

}

.display-ctr-mar {
    margin:none;
}

.mob-text1 a {
    font-size: 14px;
}

.email-text a {
    font-size: 14px;
}

 }

 @media only screen and (min-width: 801px) and (max-width: 990px) {
	 
 .call-text {
 font-size: 12px;
}
 .slider {
 height: 400px;
}
 .form-control {
 margin-right: -17px;
}
.navbar-inverse .navbar-nav > li > a {
 font-size: 15px;
}
.form-control-feedback {
 left: 482px;
}
.btn-gray {
  
  font-size: 16px;
  
}
.btn-gray1 {
  
  font-size: 16px;
  
}
.btn-gray2 {
  
  font-size: 16px;
  
}
 .has-feedback {
 margin-top: 35px;
 text-align: right;
}
.button-top {
 margin-top:10px;
}
.mob-text a {
 color: #5b5c5e;
 font-family: 'Encode Sans Semi Expanded', sans-serif;
 font-size: 16px;
 font-weight: 500;
 line-height: 0;
}
.panel_head span {
 font-size: 18px;
 padding: 22px 15px;
}
 .panel_head1 span {
 font-size: 18px;
 padding: 22px 15px;
}
.panel-title {
 color: inherit;
 font-size: 16px;
 font-weight: 300;
 margin-bottom: 0;
 margin-top: 0;
}
.panel-title {
 font-size: 16px;
}
 .acc_menu li a {
 font-size: 14px;
 line-height: 0;
 padding: 22px 0 0 30px;
}
 .panel-default > .panel-heading a[aria-expanded="false"]::after {
 content: "";
 font-size: 8px;
 top: 5px;
}
.form-control {
 
  max-width: 317px;
 
}
 .panel-default > .panel-heading a::after {
 content: "";
 display: inline-block;
 float: left;
 font-family: "Glyphicons Halflings";
 font-style: normal;
 font-weight: 400;
 line-height: 1;
 margin-right: 10px;
 position: relative;
 top: 1px;
 transition: -webkit-transform 0.25s linear 0s;
}
 .panel-default > .panel-heading a {
 display: block;
 padding: 12px 10px;
 text-decoration: none;
}
 .second {
 margin-top:0px;
 display:block;
}

 .second-inner {
 margin-top:0px;
 display:block;
}

 .last {
 margin-top:0px;
 display:block;
}
 .product-section {
 width: 270px;
}

 .product-section-inner {
 width: 270px;
}

 .product-section-footer {
 width: 270px;
}

 .product-section-inner-footer {
 width: 270px;
}
 .product-section_mar {
 margin-top:10px;
 display:inline-block;
}

.product-section-inner_mar {
 margin-top:10px;
 display:inline-block;
}

.product-sec-align {
    float: left;
    margin-bottom: 10px;
}


.panel_head1 {
 margin-bottom:24px;
 text-align:left;
}
 .Payment-Methods div {
 font-size: 16px;
}
 .call-text1 {
 font-size: 15px;
}
 .mob-text1 a {
 font-size: 14px;
}
.nav-links li a {
 font-size: 14px;
}
 .nav-links li {
 display: inline-block;
 margin-left: 13px;
}
.email-text a {
 font-size: 14px;
}
.email-text {
    font-size: 16px;
    padding-top: 18px;
}
.call-section-footer img {
 padding-left: 8px;
}
}
 @media only screen and (min-width: 766px) and (max-width: 800px) {
 .call-text {
 font-size: 12px;
}
 .slider {
 height: 400px;
}

.navbar-inverse .navbar-nav > li > a {
 font-size: 15px;
}
.form-control-feedback {
 left: 482px;
}
 .has-feedback {
 margin-left: -60px;
 margin-top: 35px;
 text-align: right;
}
.btn-gray {
  
  font-size: 16px;
  
}
.btn-gray1 {
  
  font-size: 16px;
  
}
.btn-gray2 {
  
  font-size: 16px;
  
}

.product-section
{
	margin:auto 50px;
}

.product-section-inner
{
	margin:auto 9px;
}

.product-section-inner-footer {

 height: 120px;
 margin:auto 9px;
 padding: 25px 0 10px 16px;
 width: 280px;
}

.product-section-footer {

 height: 120px;
 margin:auto 50px;
 padding: 25px 0 10px 16px;
 width: 280px;
}


.button-top {
 margin-top:10px;
}

.mob-text a {
 font-size: 13px;
}
.panel_head span {
 font-size: 18px;
 padding: 22px 15px;
}
 .panel_head1 span {
 font-size: 18px;
 padding: 22px 15px;
}
.panel-title {
 color: inherit;
 font-size: 16px;
 font-weight: 300;
 margin-bottom: 0;
 margin-top: 0;
}
.panel-title {
 font-size: 16px;
}
 .acc_menu li a {
 font-size: 14px;
 line-height: 0;
 padding: 22px 0 0 30px;
}
 .panel-default > .panel-heading a[aria-expanded="false"]::after {
 content: "";
 font-size: 8px;
 top: 5px;
}
 .panel-default > .panel-heading a::after {
 content: "";
 display: inline-block;
 float: left;
 font-family: "Glyphicons Halflings";
 font-style: normal;
 font-weight: 400;
 line-height: 1;
 margin-right: 10px;
 position: relative;
 top: 1px;
 transition: -webkit-transform 0.25s linear 0s;
}
 .panel-default > .panel-heading a {
 display: block;
 padding: 12px 10px;
 text-decoration: none;
}
 .second {
 margin-top:0px;
 display:block;
}

 .second-inner {
 margin-top:0px;
 display:block;
}

 .last {
 margin-top:0px;
 display:block;
}
 .product-section {
 width: 270px;
}

 .product-section-inner {
 width: 270px;
}

 .product-section-footer {
 width: 270px;
}

 .product-section-inner-footer {
 width: 270px;
}

 .product-section_mar {
 margin-top:10px;
 display:inline-block;
}

 .product-section-inner_mar {
 margin-top:10px;
 display:inline-block;
}

.panel_head1 {
 margin-bottom:24px;
}
 .Payment-Methods div {
 font-size: 16px;
}
 .call-text1 {
 font-size: 15px;
}
 .mob-text1 a {
 font-size: 14px;
}
.nav-links li a {
 font-size: 14px;
}
 .nav-links li {
 display: inline-block;
 margin-left: 13px;
}
.email-text a {
 font-size: 14px;
}
.email-text {
 font-size: 16px;
padding-top: 20px;
}
.call-section-footer img {
 padding-left: 8px;
}
.call-text {
 padding: 52px 0 0;
}
}

@media only screen and (max-width: 768px) {

.inner-slider {
    background: url(../images/inner-banner.png) no-repeat center center;
        background-size: auto auto;
    height: 275px;
    background-size: 100%;
    margin-bottom: 0px;
    margin-top: 40px;
}

}

 @media only screen and (max-width: 767px) {
.sec2-list {
    padding: 32px 0 0;
    text-align: center;
}
	 
.ffooter {
    padding: 25px;
}

.panel_head1 {
    margin-bottom: 34px;
    font-size: 14px;
    line-height: 66px;
}

.panel_head1 span {
    font-size: 14px;

}

.input-group {
   margin: auto 80px;
}
.form-control {
   max-width: 480px;
}
.mar-search {
    margin-top: 9px;
}

.price-discount
{
	font-size:12px;
}
	 
	 
 .navbar-toggle {
 background-color: #5b5c5e;
 background-image: none;
 border: 1px solid transparent;
 border-radius: 4px;
 float: right;
 margin-bottom: -23px;
 margin-right: 41px;
 margin-top: 10px;
 padding: 9px 10px;
 position: relative;
}
 .call-text {
 padding:0px 0 0;
}
 .text-align {
 text-align:center;
}
.mob-text a {
 font-size: 17px;
}
.call-text {
 font-size: 19px;
}
 .mar-logo .img-responsive {
 text-align:center;
 max-width:100%;
 margin:0px auto;
}


.form-control-feedback {
 left: 534px;
}
 #accordionMenu {
 max-width: 100%;
}
 .no-pad {
 padding-left:15px;
 padding-right:15px;
}
.no-pad-pro
{
	padding:0;
}
 .button-top {
 margin-top:10px;
 display:inline-block;
}
 .has-feedback {
 margin-left:0px;
 margin-top: 30px;
 text-align: center;
}
.input-top {
 text-align: center;
}
.logo-mar {
    height: 190px;
}
 .panel_head1 {
 padding-left:0px;
}
 .product-section {
 width: 250px;
 margin:auto 40px;
}

 .product-section-inner {
 width: 250px;
 margin:auto 20px;
}

.add-to-cart-sec {
 margin: 14px 0 0 20px;
 width: 125px;
}
.product-section-footer {
 width: 250px;
 margin:auto 40px;
}

.product-section-inner-footer {
 width: 250px;
 margin:auto 20px;
}

.product-sec-align {
    display: inline-block;
    float: none;
    margin: 10px auto;
    max-width: 100%;
    text-align: center;
    width: 280px;
}

 .second {
 display:block;
 margin-top: 10px;
}

 .second-inner {
 display:block;
 margin-top:0px;
}
 .last {
 display:block;
 margin-top: 10px;
}
 .main-img img {
 padding-top: 4px;
}
 .logo-foot-mar .img-responsive {
 text-align:center;
 max-width:100%;
 margin:0px auto;
}
 .social-icons {
 width:100%;
 text-align:center;
}
 .image-mar .img-responsive {
 text-align:center;
 max-width:100%;
 margin:0px auto;
}
.Paypal-Methods span {
 display: inherit;
 margin-left: 0;
 margin-top: 10px;
}
.link-section {
 text-align: center;
}
.call-section-footer {
 text-align: center;
 margin-bottom:10px;
}
 .Payment-Methods img {
 float: none;
}
.email-text a {
  font-size: 14px;
}
.email-text {
 font-size: 14px;
}
.mob-mar {
    margin-top: 0;
}
.social-icons {
     padding: 0px 0 0px;
}

}
 @media only screen and (max-width: 749px) {
 .product-sec-align {
  display: inline-block;
  float: none;
  margin: 10px auto;
  max-width: 100%;
  text-align: center;
  width: 280px;
  padding:0;
}
.product-display {
    min-height: 348px !important;
    margin-top: 30px;
    width: 290px;
}
 .margin-pro {
 margin: auto;
 text-align: center;

}
 .product-section {
 margin: 0px auto;
 width: 250px;
}

 .product-section-inner {
 margin: 0px auto;
 width: 250px;
}

.product-section-footer {
 margin: 0 auto;
 text-align: left;
 width: 250px;
}

.product-section-inner-footer {
 margin: 0 auto;
 text-align: left;
 width: 250px;
}

 .slider {
 height: 298px;
}
 .ffooter span {

  display: block;
 
  line-height:10px;
}
 .mar-logo {
 margin-top:0px;
}
.navbar-toggle {
 background-color: #5b5c5e;
 background-image: none;
 border: 1px solid transparent;
 border-radius: 4px;
 float: right;
 margin-bottom: -23px;
 margin-right: 16px;
 margin-top: 10px;
 padding: 9px 10px;
 position: relative;
}
.email-text {
  color: #5b5c5e;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  font-weight: 400;
  padding-top: 19px;
  
}

.nav-links li a {
  
  color: #5b5c5e;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 0;
 
  
}
.nav-links li {
  background: #fff none repeat scroll 0 0;
  display: block;
  height: 36px;
  margin-left: 0;
  margin-top: 5px;
  padding: 9px;
  width: 209px;
}

.nav-links li a:hover {
    background:none;
    padding-bottom:0px;
    line-height: 0;
    text-decoration: none;
}
.nav-links li {
   margin-right: 0px;
   transition: all 0.6s ease 0s;
}

.nav-links li:hover {
	background-color:#00fcff;
	color:#000;
}


}


@media only screen and (max-width:991px) 
{
	.nav-links li
	{
		margin-right: 5px !important	
	}
}


@media only screen and (max-width: 660px) {
#fancybox-img
{
	width: 100% !important;	
    height: 100% !important;		
}
}

 @media only screen and (max-width: 550px) {
	 
.inner-slider {
    height: 105px;
    background-size: 100%;
    margin-bottom: 0px;
    margin-top: 30px;
}

.pad-inner
{
	padding:0 !important;
	
}

.form-control {
   max-width: 100%;
   width:100% !important;
}

.input-group {
    margin: auto;
}

.div-space
{
	display:none;
	
}

.panel_head1 span {
    padding: 25px 7px;
}

.panel_head1 {
    margin-bottom: 10px;
	margin-left: 0;
}

.list-nav-top li {
    padding: 0 15px 0;
    line-height: 34px;
}

.sec2-list li {
    display: block;
    list-style: none;
    padding: 0px 0 8px;
}

.mar-logo .img-responsive {
    text-align: center;
    max-width: 75%;
    margin: 0px auto;
}


	 
 }


 @media only screen and (max-width: 380px) {
 .btn-gray {
 font-size: 22px;
 height: 53px;
 min-width: 54px;
}
 .btn-gray1 {
 font-size: 22px;
 height: 53px;
 min-width: 54px;
}
.btn-gray2 {
 font-size: 22px;
 height: 53px;
 min-width: 54px;
}
.mob-text a {
 font-size: 16px;
}
.call-text {
 font-size: 18px;
}

.logo-mar {
    height: 170px;
}

}
